powered by Jive Software

Upgrade My Jive server

Can I Upgrade my jive server with 2.2.0 beta from 2.1.5 version…?

Hi Rony,

While Messenger 2.2 beta is generally very stable it is still in development and will most certainly change before being released. So, if you are currently using Messenger in a production environment I would suggest you stick with using 2.1.5. If however, you still want upgrade, could you please post which operating system and database you are using and then I can tell you how to perform the upgrade.

Thanks,

Ryan

Also, I would at least recommend waiting until the beta 2 release, which should be out today.

-Matt

Also, I would at least recommend waiting until the beta 2 release, which should be out today.

Tease!!! :stuck_out_tongue:

thank’'s Mr. Mat

maybe, I dont upgrade my version today , but if I want to upgrade latest version next time , my system and database is not broken ?? and now my system is linux version and Rpm version for jive mesenger…! rpm Uvh…?

Sorry my english not good, because, I live in bali (indonesia)

Thanks very much Mr. Mat

Hi Rony,

To upgrade the RPM read url=http://www.jivesoftware.org/forums/thread.jspa?messageID=96804this post[/url].

Hope that helps,

Ryan

PS - Your English is fine, it is much better than my Indonesian/Balinese.